
QGIS Application - Bug report #16541

QGIS crashes when choosing the option "SVG fill" or "SVG Marker" in the Style tab of Layer 

Properties 

2017-05-12 04:16 AM - Patrice Pineault

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:2.18.7 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 24447

Description

It happens when I choose anything SVG-related when styling a layer. It just hangs forever as soon as I select the option. Sometimes,

QGIS crashes with a "mini dump" notice. Sometimes it doesn't and I manually kill the process after a while.

It was happening in 2.16 also. I upgraded to 2.18.7 to see if it would resolve the bug but it doesn't.

I used SVG a few weeks ago with the 2.16 version on the very same machine. I don't know why it crashes now.

History

#1 - 2017-05-12 11:57 AM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Can you please:

    -  try without any 3rd party plugun and clean configs (backups and remove the .qgis2 folder)

    -  attach sample project/data/symbols

thanks!

#2 - 2017-05-26 04:58 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
